div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
    float: left;
    padding: 0 20px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.detail_news_dt
{
	color:#486DAA;
}

.detail_picture{max-width: 100%;}

#layer .detail_news_dt{color: #000;}
.color2 #layer .detail_news_dt{color: #fff;}